/*Windows Whistler Luna theme ported to CSS by Ethan and APH, Tab & button CSS from XP.CSS, Original Luna theme by Microsoft*/ 
@import url('libraries/XP.css');
@import url('lunablue.css');
/* reuse lunablue code due to theme similarity + this is a variation of it */
/* Custom scheme vars, for custom classic themes */

:root {     
  --appworkspace: rgb(128, 128, 128);
  --ButtonFace: rgb(248, 246, 230);
  --ButtonHilight: rgb(255, 255, 255);
  --ButtonLight: rgb(212, 208, 230);
  --ButtonShadow: rgb(128, 128, 128);
  --ButtonDkShadow: rgb(64, 64, 64);
}

:root {
--3d-objects: #f8f6e6;
--3d-objectstxt: #000;
--activebar: none;
--activebartxt: #FFF;
--inactivebar: none;
--inactivebartxt: #FFF;
--bodybgcolor: rgb(0, 0, 0);
--desktopbgcolor: rgb(0, 78, 152);
--desktopbgimg: url("wallpapers/winxp/Red moon desert.jpg");
--taskbarboxshadow: none;
--taskbarbackground: url("assets/taskbar/lunab2/xptaskbarmiddle.png");
--desktopbgsize: 100% 100%;
--desktopbgposition: center;
--desktopbgtile: no-repeat;
--windowbg: rgb(255, 255, 255);
--windowtxt: rgb(0, 0, 0);
--selectedcolor: rgb(49, 106, 197);
--field: inset -1px -1px #fff, inset 1px 1px rgb(128 128 128), inset -2px -2px rgb(212, 208, 200), inset 2px 2px rgb(64 64 64);
--globalfont: Tahoma, Verdana, Jomolhari, Times New Roman, sans-serif;
--buttonfont: Microsoft Sans Serif, Tahoma, Jomolhari, Times New Roman, sans-serif;
--menu-button: url('assets/taskbar/lunab2/buttons/xpstartbtn.png');
--menu-button-hover: url('assets/taskbar/lunab2/buttons/xpstartbtnhover.png');
--menu-button-pressed: url('assets/taskbar/lunab2/buttons/xpstartbtnpressed.png');
}

/*Theme identifier, control panel*/
#themeDropdownText:after {
content: "Windows XP (B2) - Luna";
}

#winAndButtonsDropdownText:after {
content: "Whistler style";
}

#colorSchemeDropdownText:after {
	content: "Default";
}

.dropdownlink.scheme {
	display: none !important;
}

#LunaB2Schemes {
	display: block !important;
}


/* fix all the stuff that XP.css broke */


input[type="text"], textarea, .ListBox, #searchResults, input[type="password"] {
	border: 1px solid #7f9db9;
}


#windowcontent {
border-image-source: url('assets/frames/lunab2/xpinactiveborderimage.png');  
background-color: rgb(248, 246, 230);
}

.window.current > #windowcontent, .window.forceActive > #windowcontent {
border-image-source: url('assets/frames/lunab2/xpborderimage.png'); 
}


.window_bar {
color: rgb(189, 204, 228);
    line-height: 29px;
background-image: url('assets/frames/lunab2/xpinactivetitlebarleft.png'), url('assets/frames/lunab2/xpinactivetitlebarright.png'), url('assets/frames/lunab2/xpinactivetitlebarmiddle.png');
}

.window.current > .window_bar, .window.forceActive > .window_bar {
text-shadow: 2px 2px 2.5px rgb(10 24 131);
background-image: url('assets/frames/lunab2/xptitlebarleft.png'), url('assets/frames/lunab2/xptitlebarright.png'), url('assets/frames/lunab2/xptitlebarmiddle.png');
color: rgb(255, 255, 255);
}

/* since we have imported from lunablue.css, remove everything that is common throughout all luna variants */

.window.maximized .window_bar {
background-image: url('assets/frames/lunab2/maxtitlebarleft.png'), url('assets/frames/lunab2/maxtitlebarright.png'), url('assets/frames/lunab2/maxtitlebarmiddle.png');
}

#MenuButtonStartText {
        text-shadow: 3px 3px 2px rgb(82 144 12);
}





.tabbutton {
background: linear-gradient(180deg,#fff,#fbfaf9 40%,#f2f1ed 95%,#f1f0eb);
border-radius: 0;
border: 1px solid #b9bfc4;
border-top-right-radius: 3px;
border-top-left-radius: 3px;
line-height: 17px;
height: 20px;
box-shadow: none;
}

.tabbutton:not(.selected):hover {
background: linear-gradient(180deg,#fdf6e6,#fee3a0 40%,#fece6d,#fdc14f);
border: 1px solid #676769;
    box-shadow: none;
}

.tabbutton.selected {
background: #fafafc;
border-color: #d3d2cb;
border-bottom: 1px solid transparent;
border-top: 2px solid #fbb116;
box-shadow: inset 0 1px #e89e00;
top: -3px;
}

#tabButton-1.selected {
margin: 0px -5px 0px 0px;
}

.tabcontent {
box-shadow: inset 1px 1px #fcfcfe,inset -1px -1px #fcfcfe,1px 2px 2px 0 rgba(208,206,191,.75);
background: linear-gradient(180deg,#FEFEFF,#F1F0EB);
border: 1px solid #b3bcc4;
/* width: 382px; */
}

.button, div[id^="mBox-button"] {
font-family: var(--buttonfont);
border: 1px solid #003c74;
background: linear-gradient(180deg,#fff,#ecebe6 86%,#d6d0c5);
box-shadow: none;
border-radius: 3px;
min-height: 21px;
line-height: 21px;
}

input::file-selector-button, input[type=color] {
font-family: var(--buttonfont);
border: 1px solid #003c74;
background: linear-gradient(180deg,#fff,#ecebe6 86%,#d6d0c5);
box-shadow: none;
border-radius: 3px;
min-height: 21px;
line-height: 21px;
}

#boxIMG1 {
    background-image: url('mbox-icons/win98/error.png');
}

#boxIMG2 {
    background-image: url('mbox-icons/win98/warning.png');
}

#boxIMG3 {
    background-image: url('mbox-icons/win98/info.png');
}

#boxIMG4 {
    background-image: url('mbox-icons/win98/confirm.png');
}

.button:hover:not(:disabled), div[id^="mBox-button"]:hover:not(:disabled) {
    box-shadow: inset 0px -1px #f9b949,inset 0px -2px #f8c752;
}

.button.active:not(:disabled), .button:active:not(:disabled), div[id^="mBox-button"]:active:not(:disabled) {
    box-shadow: none;
    background: linear-gradient(180deg,#cdcac3,#e3e3db 8%,#e5e5de 94%,#f2f2f1);
}

input::file-selector-button:hover, input[type=color]:hover {
    box-shadow: inset 0px -1px #f9b949,inset 0px -2px #f8c752;
}

input::file-selector-button:active, input[type=color]:active {
    box-shadow: none;
    background: linear-gradient(180deg,#cdcac3,#e3e3db 8%,#e5e5de 94%,#f2f2f1);
}

.button.disabled, div[id^="mBox-button"]:disabled {
 color: rgb(161,161,146);
 background: #f5f4ea;
 border: 1px solid #c9c7ba;
     box-shadow: none !important;
	 text-shadow: none;
}

#AboutClose:active {
box-shadow: none;
}

.button:focus, div[id^="mBox-button"]:focus {
    box-shadow: inset 0px -1px rgb(73, 144, 251),inset 0px -2px rgb(98, 161, 255);
    outline: 1px dotted #000;
    outline-offset: -4px;
}


.DropdownBox {
height: 21px;
border: 1px solid rgb(127, 157, 185);
box-shadow: none;
background: #FFF !important;
}

#themeDropdownBox, #themeDropdownContainer {
    width: 266px;
}

.DropdownText {
    display: inline-block;
    width: calc(100% - 12px);
    height: 14px;
    padding: 1px;
    text-indent: 3px;
    line-height: 13px;
    position: absolute;
    margin-left: -2px;
    color: #000;
}

#ControlPanelContent {
    font-family: var(--buttonfont);
}

.DDcontainer.selected .DropdownText {
    background: var(--selectedcolor);
    color: #FFF;
}

.DropdownBoxButton {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 -0.5 15 17' shape-rendering='crispEdges'%3E%3Cpath stroke='%23e6eefc' d='M0 0h1'/%3E%3Cpath stroke='%23d1e0fd' d='M1 0h1M0 1h1m3 0h2M2 3h1M2 4h1'/%3E%3Cpath stroke='%23cad8f9' d='M2 0h1M0 2h1'/%3E%3Cpath stroke='%23c4d3f7' d='M3 0h1M0 3h1M0 4h1'/%3E%3Cpath stroke='%23bfd0f8' d='M4 0h2M0 5h1'/%3E%3Cpath stroke='%23bdcef7' d='M6 0h1M0 6h1'/%3E%3Cpath stroke='%23baccf4' d='M7 0h1m6 2h1m-1 5h1m-1 1h1'/%3E%3Cpath stroke='%23b8cbf6' d='M8 0h1M0 7h1M0 8h1'/%3E%3Cpath stroke='%23b7caf5' d='M9 0h2M0 9h1'/%3E%3Cpath stroke='%23b5c8f7' d='M11 0h1'/%3E%3Cpath stroke='%23b3c7f5' d='M12 0h1'/%3E%3Cpath stroke='%23afc5f4' d='M13 0h1'/%3E%3Cpath stroke='%23dce6f9' d='M14 0h1'/%3E%3Cpath stroke='%23e1eafe' d='M1 1h1'/%3E%3Cpath stroke='%23dae6fe' d='M2 1h1M1 2h1'/%3E%3Cpath stroke='%23d4e1fc' d='M3 1h1M1 3h1M1 4h1'/%3E%3Cpath stroke='%23d0ddfc' d='M6 1h1M1 5h1'/%3E%3Cpath stroke='%23cedbfd' d='M7 1h1M4 2h2'/%3E%3Cpath stroke='%23cad9fd' d='M8 1h1M6 2h1M3 5h1'/%3E%3Cpath stroke='%23c8d8fb' d='M9 1h2'/%3E%3Cpath stroke='%23c5d6fc' d='M11 1h1M2 11h4'/%3E%3Cpath stroke='%23c2d3fc' d='M12 1h1m-2 1h1M1 11h1m0 1h2m-2 1h2'/%3E%3Cpath stroke='%23bccefa' d='M13 1h1m-1 1h1m-1 1h1m-1 1h1M3 15h4'/%3E%3Cpath stroke='%23b9c9f3' d='M14 1h1M3 16h4'/%3E%3Cpath stroke='%23d8e3fc' d='M2 2h1'/%3E%3Cpath stroke='%23d1defd' d='M3 2h1'/%3E%3Cpath stroke='%23c9d8fc' d='M7 2h1M4 3h3M4 4h3M3 6h1m1 0h2M1 7h1M1 8h1'/%3E%3Cpath stroke='%23c5d5fc' d='M8 2h1m-8 8h5'/%3E%3Cpath stroke='%23c5d3fc' d='M9 2h2'/%3E%3Cpath stroke='%23bed0fc' d='M12 2h1M8 3h1M8 4h1m-8 8h1m-1 1h1m0 1h1m1 0h3'/%3E%3Cpath stroke='%23cddbfc' d='M3 3h1M3 4h1M1 6h2'/%3E%3Cpath stroke='%23c8d5fb' d='M7 3h1M7 4h1'/%3E%3Cpath stroke='%23bbcefd' d='M9 3h4M9 4h4M8 5h1M7 6h1'/%3E%3Cpath stroke='%23bcccf3' d='M14 3h1m-1 1h1m-1 1h1m-1 1h1'/%3E%3Cpath stroke='%23ceddfd' d='M2 5h1'/%3E%3Cpath stroke='%23c8d6fb' d='M4 5h4M1 9h3'/%3E%3Cpath stroke='%23bacdfc' d='M9 5h2m1 0h2M1 14h1'/%3E%3Cpath stroke='%23b9cdfb' d='M11 5h1M8 6h2m2 0h2m-1 1h1m-1 1h1'/%3E%3Cpath stroke='%234d6185' d='M4 6h1m5 0h1M3 7h3m3 0h3M4 8h3m1 0h3M5 9h5m-4 1h3m-2 1h1'/%3E%3Cpath stroke='%23b7cdfc' d='M11 6h1m0 1h1m-1 1h1'/%3E%3Cpath stroke='%23cad8fd' d='M2 7h1M2 8h2'/%3E%3Cpath stroke='%23c1d3fb' d='M6 7h2M7 8h1M4 9h1'/%3E%3Cpath stroke='%23b6cefb' d='M8 7h1m2 1h1m-2 1h3m-2 1h2'/%3E%3Cpath stroke='%23b6cdfb' d='M13 9h1m-6 6h1'/%3E%3Cpath stroke='%23b9cbf3' d='M14 9h1'/%3E%3Cpath stroke='%23b4c8f6' d='M0 10h1'/%3E%3Cpath stroke='%23bdd3fb' d='M9 10h2m-4 4h1'/%3E%3Cpath stroke='%23b5cdfa' d='M13 10h1'/%3E%3Cpath stroke='%23b5c9f3' d='M14 10h1'/%3E%3Cpath stroke='%23b1c7f6' d='M0 11h1'/%3E%3Cpath stroke='%23c3d5fd' d='M6 11h1'/%3E%3Cpath stroke='%23bad4fc' d='M8 11h1m-1 1h1m-1 1h1'/%3E%3Cpath stroke='%23b2cffb' d='M9 11h4m-2 3h1'/%3E%3Cpath stroke='%23b1cbfa' d='M13 11h1m-3 4h1'/%3E%3Cpath stroke='%23b3c8f5' d='M14 11h1m-7 5h3'/%3E%3Cpath stroke='%23adc3f6' d='M0 12h1m-1 1h1m-1 1h1'/%3E%3Cpath stroke='%23c2d5fc' d='M4 12h4m-4 1h4'/%3E%3Cpath stroke='%23b7d3fc' d='M9 12h2m-2 1h2m-3 1h1'/%3E%3Cpath stroke='%23b3d1fc' d='M11 12h1m-1 1h1'/%3E%3Cpath stroke='%23afcdfb' d='M12 12h1m-1 1h1m-1 1h1'/%3E%3Cpath stroke='%23afcbfa' d='M13 12h1m-1 1h1'/%3E%3Cpath stroke='%23b2c8f4' d='M14 12h1m-1 1h1m-4 3h1'/%3E%3Cpath stroke='%23c1d2fb' d='M3 14h1'/%3E%3Cpath stroke='%23b6d1fb' d='M9 14h2'/%3E%3Cpath stroke='%23adc9f9' d='M13 14h1m-2 1h1'/%3E%3Cpath stroke='%23b1c6f3' d='M14 14h1m-3 2h1'/%3E%3Cpath stroke='%23abc1f4' d='M0 15h1'/%3E%3Cpath stroke='%23b7cbf9' d='M1 15h1'/%3E%3Cpath stroke='%23b9cefb' d='M2 15h1'/%3E%3Cpath stroke='%23b9cffb' d='M7 15h1'/%3E%3Cpath stroke='%23b2cdfb' d='M9 15h2'/%3E%3Cpath stroke='%23aec8f7' d='M13 15h1'/%3E%3Cpath stroke='%23b0c5f2' d='M14 15h1m-2 1h1'/%3E%3Cpath stroke='%23dbe3f8' d='M0 16h1'/%3E%3Cpath stroke='%23b7c6f1' d='M1 16h1'/%3E%3Cpath stroke='%23b8c9f2' d='M2 16h1m4 0h1'/%3E%3Cpath stroke='%23d9e3f6' d='M14 16h1'/%3E%3C/svg%3E");
    background-size: 15px;
    width: 15px;
    right: -3px;
     top: 0px;
    background-position: 0 0;
    box-shadow: none;
}

.DDcontainer:hover .DropdownBoxButton {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 -0.5 15 17' shape-rendering='crispEdges'%3E%3Cpath stroke='%23cfdbec' d='M0 0h1'/%3E%3Cpath stroke='%23b4c7eb' d='M1 0h1M0 1h1'/%3E%3Cpath stroke='%23abbee9' d='M2 0h1M0 2h1'/%3E%3Cpath stroke='%23a5b9e7' d='M3 0h1M0 3h1M0 4h1'/%3E%3Cpath stroke='%23a0b4e5' d='M4 0h2'/%3E%3Cpath stroke='%239cb2e5' d='M6 0h1M0 6h1'/%3E%3Cpath stroke='%2398b1e4' d='M7 0h1'/%3E%3Cpath stroke='%2397aee2' d='M8 0h1M0 7h1M0 8h1'/%3E%3Cpath stroke='%2395ade5' d='M9 0h2M0 9h1'/%3E%3Cpath stroke='%2394abe4' d='M11 0h1'/%3E%3Cpath stroke='%2390aae4' d='M12 0h1M0 10h1'/%3E%3Cpath stroke='%238aa6e3' d='M13 0h1M0 12h1m-1 1h1'/%3E%3Cpath stroke='%23c2cfea' d='M14 0h1'/%3E%3Cpath stroke='%23fdffff' d='M1 1h1'/%3E%3Cpath stroke='%23f6ffff' d='M2 1h1M1 2h1'/%3E%3Cpath stroke='%23eefcff' d='M3 1h1M1 3h1M1 4h1'/%3E%3Cpath stroke='%23e9faff' d='M4 1h2M3 2h1M2 3h1M2 4h1'/%3E%3Cpath stroke='%23e5f6ff' d='M6 1h1M1 5h2'/%3E%3Cpath stroke='%23e3f4ff' d='M7 1h1M4 2h2'/%3E%3Cpath stroke='%23dff2fe' d='M8 1h1M6 2h1M3 5h1'/%3E%3Cpath stroke='%23dbf1ff' d='M9 1h2'/%3E%3Cpath stroke='%23d8edfc' d='M11 1h1M2 11h4'/%3E%3Cpath stroke='%23d4e9fc' d='M12 1h1m-2 1h1M1 11h1m0 1h1m-1 1h1'/%3E%3Cpath stroke='%23cde2fc' d='M13 1h1m-1 1h1m-1 1h1m-1 1h1M3 15h3'/%3E%3Cpath stroke='%2397ace0' d='M14 1h1M3 16h4'/%3E%3Cpath stroke='%23f2feff' d='M2 2h1'/%3E%3Cpath stroke='%23ddf0fe' d='M7 2h1M4 3h3M4 4h3M3 6h1m1 0h2M1 7h1M1 8h1'/%3E%3Cpath stroke='%23d8ebfc' d='M8 2h1m-8 8h5'/%3E%3Cpath stroke='%23d8eafc' d='M9 2h2'/%3E%3Cpath stroke='%23d0e5fc' d='M12 2h1M8 3h1M8 4h1m-8 8h1m-1 1h1m0 1h1'/%3E%3Cpath stroke='%2398aee1' d='M14 2h1m-1 5h1m-1 1h1m-1 1h1'/%3E%3Cpath stroke='%23e2f3fd' d='M3 3h1M3 4h1M1 6h1'/%3E%3Cpath stroke='%23dcecfd' d='M7 3h1M7 4h1'/%3E%3Cpath stroke='%23cde4fc' d='M9 3h4M9 4h4M8 5h1'/%3E%3Cpath stroke='%239bafe0' d='M14 3h1m-1 1h1m-1 1h1m-1 1h1'/%3E%3Cpath stroke='%239db3e6' d='M0 5h1'/%3E%3Cpath stroke='%23dcedfd' d='M4 5h4M1 9h3'/%3E%3Cpath stroke='%23cae2fd' d='M9 5h2m1 0h2M1 14h1m4 1h1'/%3E%3Cpath stroke='%23c8e1fb' d='M11 5h1M8 6h2m2 0h2m-1 1h1m-1 1h1M2 15h1'/%3E%3Cpath stroke='%23e1f2fe' d='M2 6h1'/%3E%3Cpath stroke='%234d6185' d='M4 6h1m5 0h1M3 7h3m3 0h3M4 8h3m1 0h3M5 9h5m-4 1h3m-2 1h1'/%3E%3Cpath stroke='%23d2eafe' d='M7 6h1M6 7h2M7 8h1M4 9h1'/%3E%3Cpath stroke='%23c6e2fd' d='M11 6h1m0 1h1m-1 1h1'/%3E%3Cpath stroke='%23dff0fc' d='M2 7h1M2 8h2'/%3E%3Cpath stroke='%23c5e3fc' d='M8 7h1m2 1h1m-2 1h4m-3 1h2m-5 5h1'/%3E%3Cpath stroke='%23ceeafd' d='M9 10h2m-4 4h1'/%3E%3Cpath stroke='%23c2e2fc' d='M13 10h1m-5 5h2'/%3E%3Cpath stroke='%2392ade2' d='M14 10h1'/%3E%3Cpath stroke='%238da9e4' d='M0 11h1'/%3E%3Cpath stroke='%23d5ebfd' d='M6 11h1'/%3E%3Cpath stroke='%23cbedff' d='M8 11h1m-1 1h1m-1 1h1'/%3E%3Cpath stroke='%23c0e4fc' d='M9 11h4m-2 3h1'/%3E%3Cpath stroke='%23bee0fc' d='M13 11h1'/%3E%3Cpath stroke='%2391abe1' d='M14 11h1m-7 5h3'/%3E%3Cpath stroke='%23d5eafd' d='M3 12h1m-1 1h1'/%3E%3Cpath stroke='%23d4ebfc' d='M4 12h3m-3 1h3'/%3E%3Cpath stroke='%23d2ecfe' d='M7 12h1m-1 1h1'/%3E%3Cpath stroke='%23c6ebff' d='M9 12h2m-2 1h2m-3 1h1'/%3E%3Cpath stroke='%23c2eaff' d='M11 12h1m-1 1h1'/%3E%3Cpath stroke='%23bde3fd' d='M12 12h1m-1 1h1'/%3E%3Cpath stroke='%23b9ddfb' d='M13 12h1m-1 1h1m-1 1h1m-2 1h1'/%3E%3Cpath stroke='%238da9e1' d='M14 12h1m-1 1h1m-3 3h1'/%3E%3Cpath stroke='%2388a3e3' d='M0 14h1'/%3E%3Cpath stroke='%23d2e9fe' d='M3 14h1'/%3E%3Cpath stroke='%23d0e8fc' d='M4 14h3'/%3E%3Cpath stroke='%23c4e8fe' d='M9 14h2'/%3E%3Cpath stroke='%23bde0fb' d='M12 14h1m-2 1h1'/%3E%3Cpath stroke='%238fa7df' d='M14 14h1'/%3E%3Cpath stroke='%2387a0de' d='M0 15h1'/%3E%3Cpath stroke='%23c5ddfc' d='M1 15h1'/%3E%3Cpath stroke='%23c8e3fb' d='M7 15h1'/%3E%3Cpath stroke='%23b9dafb' d='M13 15h1'/%3E%3Cpath stroke='%238ca7de' d='M14 15h1m-2 1h1'/%3E%3Cpath stroke='%23c3cde7' d='M0 16h1'/%3E%3Cpath stroke='%2393a7df' d='M1 16h1'/%3E%3Cpath stroke='%2396acdf' d='M2 16h1m4 0h1'/%3E%3Cpath stroke='%2390abe0' d='M11 16h1'/%3E%3Cpath stroke='%23becbe6' d='M14 16h1'/%3E%3C/svg%3E");
}

.DDcontainer:active .DropdownBoxButton {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 -0.5 15 17' shape-rendering='crispEdges'%3E%3Cpath stroke='%23bbc2dc' d='M0 0h1'/%3E%3Cpath stroke='%23a2acdc' d='M1 0h1M0 1h1'/%3E%3Cpath stroke='%2398a1dd' d='M2 0h1M0 2h1'/%3E%3Cpath stroke='%23919bda' d='M3 0h1M0 3h1M0 4h1'/%3E%3Cpath stroke='%238c97dc' d='M4 0h2M0 5h1'/%3E%3Cpath stroke='%238793db' d='M6 0h1M0 6h1'/%3E%3Cpath stroke='%238592d9' d='M7 0h1'/%3E%3Cpath stroke='%23838fda' d='M8 0h1M0 7h1M0 8h1'/%3E%3Cpath stroke='%23828dd9' d='M9 0h2M0 9h1'/%3E%3Cpath stroke='%237f8ada' d='M11 0h1'/%3E%3Cpath stroke='%237b88da' d='M12 0h1'/%3E%3Cpath stroke='%237786d9' d='M13 0h1'/%3E%3Cpath stroke='%23afb6db' d='M14 0h1'/%3E%3Cpath stroke='%236e8ef1' d='M1 1h1'/%3E%3Cpath stroke='%236e94f1' d='M2 1h1M1 2h1'/%3E%3Cpath stroke='%237598f1' d='M3 1h1'/%3E%3Cpath stroke='%237d9df1' d='M4 1h2M1 6h1'/%3E%3Cpath stroke='%23809df1' d='M6 1h1M1 7h1M1 8h1'/%3E%3Cpath stroke='%2383a0f0' d='M7 1h1'/%3E%3Cpath stroke='%23899fef' d='M8 1h1m4 1h1'/%3E%3Cpath stroke='%238d9eef' d='M9 1h3M1 12h1m-1 1h1m-1 1h1m-1 1h1'/%3E%3Cpath stroke='%23869df0' d='M12 1h1'/%3E%3Cpath stroke='%238096f1' d='M13 1h1'/%3E%3Cpath stroke='%23b9c9f3' d='M14 1h1M3 16h4'/%3E%3Cpath stroke='%23759cf1' d='M2 2h1'/%3E%3Cpath stroke='%237ca4f0' d='M3 2h1M3 3h1M3 4h1M2 5h2'/%3E%3Cpath stroke='%2380a6f1' d='M4 2h2'/%3E%3Cpath stroke='%2383a7f0' d='M6 2h1M4 3h2M4 4h2'/%3E%3Cpath stroke='%238daaef' d='M7 2h1'/%3E%3Cpath stroke='%2390a7ef' d='M8 2h3'/%3E%3Cpath stroke='%2394a8ef' d='M11 2h1'/%3E%3Cpath stroke='%2390a4ef' d='M12 2h1m0 1h1m-1 1h1m-8 8h1m-1 1h1m-5 1h1'/%3E%3Cpath stroke='%23baccf4' d='M14 2h1m-1 5h1m-1 1h1'/%3E%3Cpath stroke='%237396f2' d='M1 3h1M1 4h1'/%3E%3Cpath stroke='%23759ef1' d='M2 3h1M2 4h1'/%3E%3Cpath stroke='%2390b1f2' d='M6 3h1M6 4h1M6 5h1'/%3E%3Cpath stroke='%2393aff2' d='M7 3h1M7 4h1'/%3E%3Cpath stroke='%2397afee' d='M8 3h3M8 4h3'/%3E%3Cpath stroke='%239aaaee' d='M11 3h1m-1 1h1'/%3E%3Cpath stroke='%2397abee' d='M12 3h1m-1 1h1m0 1h1M3 14h1m-2 1h1'/%3E%3Cpath stroke='%23bcccf3' d='M14 3h1m-1 1h1m-1 1h1m-1 1h1'/%3E%3Cpath stroke='%237997f1' d='M1 5h1'/%3E%3Cpath stroke='%2383a6f4' d='M4 5h2'/%3E%3Cpath stroke='%239aaff1' d='M7 5h1'/%3E%3Cpath stroke='%239eb1f2' d='M8 5h1m0 6h2'/%3E%3Cpath stroke='%239bb0ef' d='M9 5h4M3 15h1'/%3E%3Cpath stroke='%23809ff1' d='M2 6h1'/%3E%3Cpath stroke='%2387a3f4' d='M3 6h1M2 7h1M2 8h2'/%3E%3Cpath stroke='%234d6185' d='M4 6h1m5 0h1M3 7h3m3 0h3M4 8h3m1 0h3M5 9h5m-4 1h3m-2 1h1'/%3E%3Cpath stroke='%2393acf2' d='M5 6h3M6 7h2M7 8h1M4 9h1'/%3E%3Cpath stroke='%239eaef2' d='M8 6h2'/%3E%3Cpath stroke='%239baeef' d='M11 6h3m-8 8h1'/%3E%3Cpath stroke='%2395abf4' d='M8 7h1'/%3E%3Cpath stroke='%23a2b2ee' d='M12 7h2m-2 1h2m-7 6h1'/%3E%3Cpath stroke='%23a3b4f3' d='M11 8h1m-4 3h1'/%3E%3Cpath stroke='%238da3f3' d='M1 9h1m-1 1h5m-3 1h1'/%3E%3Cpath stroke='%2389a3f3' d='M2 9h2'/%3E%3Cpath stroke='%2397adf2' d='M10 9h1'/%3E%3Cpath stroke='%23a6b6f2' d='M11 9h2m-2 2h1'/%3E%3Cpath stroke='%23a4b7ed' d='M13 9h1m-6 3h3m-3 1h3'/%3E%3Cpath stroke='%23b9cbf3' d='M14 9h1'/%3E%3Cpath stroke='%237c89db' d='M0 10h1'/%3E%3Cpath stroke='%23a5b6f1' d='M9 10h2'/%3E%3Cpath stroke='%23a8b8f1' d='M11 10h2'/%3E%3Cpath stroke='%23aabcef' d='M13 10h1m-3 2h1m-1 1h1m-5 2h1'/%3E%3Cpath stroke='%23b5c9f3' d='M14 10h1'/%3E%3Cpath stroke='%237988db' d='M0 11h1'/%3E%3Cpath stroke='%2390a4f2' d='M1 11h2m1 0h2'/%3E%3Cpath stroke='%238da1ef' d='M6 11h1m-5 1h4m-4 1h4'/%3E%3Cpath stroke='%23a9bcf2' d='M12 11h1'/%3E%3Cpath stroke='%23afbfed' d='M13 11h1m-6 4h1'/%3E%3Cpath stroke='%23b3c8f5' d='M14 11h1m-7 5h3'/%3E%3Cpath stroke='%237583db' d='M0 12h1m-1 1h1'/%3E%3Cpath stroke='%2397a7ee' d='M7 12h1m-1 1h1'/%3E%3Cpath stroke='%23b4c7ee' d='M12 12h1m-1 1h1m-4 2h2'/%3E%3Cpath stroke='%23b7c9ee' d='M13 12h1m-1 1h1m-3 2h1'/%3E%3Cpath stroke='%23b2c8f4' d='M14 12h1m-1 1h1m-4 3h1'/%3E%3Cpath stroke='%237381d9' d='M0 14h1m-1 1h1'/%3E%3Cpath stroke='%239baaef' d='M4 14h2'/%3E%3Cpath stroke='%23a9baee' d='M8 14h1m-3 1h1'/%3E%3Cpath stroke='%23adbcef' d='M9 14h2'/%3E%3Cpath stroke='%23b4c2ee' d='M11 14h1'/%3E%3Cpath stroke='%23becfed' d='M12 14h1'/%3E%3Cpath stroke='%23c4d4ec' d='M13 14h1m-2 1h1'/%3E%3Cpath stroke='%23b1c6f3' d='M14 14h1m-3 2h1'/%3E%3Cpath stroke='%23a2b6ee' d='M4 15h2'/%3E%3Cpath stroke='%23d2deeb' d='M13 15h1'/%3E%3Cpath stroke='%23b0c5f2' d='M14 15h1m-2 1h1'/%3E%3Cpath stroke='%23dbe3f8' d='M0 16h1'/%3E%3Cpath stroke='%23b7c6f1' d='M1 16h1'/%3E%3Cpath stroke='%23b8c9f2' d='M2 16h1m4 0h1'/%3E%3Cpath stroke='%23d9e3f6' d='M14 16h1'/%3E%3C/svg%3E");
}








.taskband {
    background: url('assets/taskbar/lunab2/taskbands/xptaskband.png');
        height: 30px;
        bottom: 2px;
    	line-height: 30px;
}

#taskbandContainer {
    bottom: 0px;
    height: 30px;
    overflow-y: hidden;
}

.taskband:hover {
	background: url('assets/taskbar/lunab2/taskbands/xptaskbandhover.png');
}

.taskband:active {
	background: url('assets/taskbar/lunab2/taskbands/xptaskbandactive.png');
}

.taskband.current {
	background: url('assets/taskbar/lunab2/taskbands/xptaskbandactive.png');
}

.taskband.current:hover {
	background: url('assets/taskbar/lunab2/taskbands/xptaskbandactivehover.png');
}

.taskband.current:active {
	background: url('assets/taskbar/lunab2/taskbands/xptaskbandactive.png');
}









#close {
background-image: url('assets/frames/lunab2/xpcaptionbuttons.png');
        background-position: -42px -84px;
}

.window.current > .window_bar > #close, .window.forceActive > .window_bar > #close {
    background-position: -42px 0px;
}

#close::after {
display: none;
}

#close:hover {
background-image: url('assets/frames/lunab2/xpcaptionbuttons.png');
        background-position: -42px -21px !important;
}

#close:active {
background-image: url('assets/frames/lunab2/xpcaptionbuttons.png');
        background-position-x: -42px !important;
        background-position-y: -42px;
}

/* css for max button */
#maximize {
background-image: url('assets/frames/lunab2/xpcaptionbuttons.png');
    background-position-x: -21px;
    background-position-y: -84px;
}

.window.current > .window_bar > #maximize, .window.forceActive > .window_bar > #maximize {
background-position-y: 0px;
}

#maximize::after {
display: none;
}

#maximize:hover {
background-image: url('assets/frames/lunab2/xpcaptionbuttons.png');
    background-position-y: -21px;
}

#maximize:active {
background-image: url('assets/frames/lunab2/xpcaptionbuttons.png');
    background-position-y: -42px;
}

/* css for restore button */
.window.maximized .window_bar #maximize {
        background-position-x: -63px !important;
}

/* css for min button */

#minimize {
background-image: url('assets/frames/lunab2/xpcaptionbuttons.png');
        background-position-x: 0px !important;
    background-position-y: -84px;
}

.window.current > .window_bar > #minimize, .window.forceActive > .window_bar > #minimize {
    background-position-y: 0px;
}

#minimize::after {
display: none;
}

#minimize:hover {
background-image: url('assets/frames/lunab2/xpcaptionbuttons.png');
            background-position-x: 0px !important;
        background-position-y: -21px;
}

#minimize:active {
background-image: url('assets/frames/lunab2/xpcaptionbuttons.png');
            background-position-x: 0px !important;
        background-position-y: -42px;
}

/* end of min */

#Menu, .submenu {
background: white !important;
border: 1px solid rgb(172, 168, 153);
}

/* Systray */
#SysTrayTime {
background: url(assets/taskbar/lunab2/taskbartray.png);
}

#RTunesDeskIco {
    background-image: url("assets/iconset/default/Rimetunes.png");
}

#CSSDevDeskIco {
    background-image: url("assets/iconset/default/CSSDevkit.png");
}

/* Custom start menu icons */

#SearchStartMenuIcon {
background-image: url("assets/iconset/whistler/Find.png");
}

#HelpStartMenuIcon {
background-image: url("assets/iconset/whistler/Help.png");
}

#LogoffStartMenuIcon {
background-image: url("assets/iconset/whistler/Logoff.png");
}

#ShutDownStartMenuIcon {
background-image: url("assets/iconset/whistler/Shutdown.png");
}

/* desk icos */

#CPLDeskIco {
    background-image: url("assets/iconset/whistler/Control Panel.png");
}

#SearchDeskIco {
    background-image: url("assets/iconset/whistler/Find.png");
}

#SearchSmallIcon {
background-image: url('assets/iconset/whistler/Find x16.png');
}

#CPLSmallIcon {
background-image: url('assets/iconset/whistler/Control Panel x16.png');
}

#RimetunesCategoryList {
	right: 4px !important;
}
/*Rimet XP theme*/